<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Welcome">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Read and find help and tutorials for Metasploit commerical products. " /><title>Metasploit Pro Documentation</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#00-welcome/welcome-screen.html">Open topic with navigation</a>
        </p>
        <map id="map11" name="map11">
            <area shape="rectangle" coords="694,33,893,68" title="Download" alt="Download" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
            <area shape="rectangle" coords="909,36,1015,67" title="Learn More" alt="Learn More" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
        </map>
        <table style="width: 100%;table-layout: fixed;margin-left: 0;margin-right: auto;">
            <col style="width: 2000px;" />
            <tbody>
                <tr>
                    <td class="SingleTableHeader"><span style="padding-top: 25px; font-size: 18pt;">Metasploit | Documentation Portal </span>
                    </td>
                </tr>
            </tbody>
        </table>
        <table style="width: 100%;table-layout: fixed;margin-left: 0;margin-right: auto;">
            <col style="width: 2000px;" />
            <tbody>
                <tr>
                    <td style="border-bottom-style: none;border-left-style: none;border-right-style: none;border-top-style: none;">
                        <p>&#160;</p>
                        <p>Welcome to the documentation portal for Metasploit products. You can open and use the table of contents on the left to browse to a help page, or you can use the Search bar to find all help pages related to a specific topic.</p>
                        <p>&#160;</p>
                    </td>
                </tr>
            </tbody>
        </table>
        <table style="width: 100%;border-left-style: none;border-left-width: 0px;border-left-color: #ffffff;border-right-style: none;border-right-width: 0px;border-right-color: #ffffff;border-top-style: none;border-top-width: 0px;border-top-color: #ffffff;border-bottom-style: none;border-bottom-width: 0px;border-bottom-color: #ffffff;margin-left: auto;margin-right: auto;table-layout: fixed;">
            <col style="width: 361px;" />
            <col style="width: 695px;" />
            <thead>
                <tr>
                    <th style="text-align: left;background-color: #ffffff;border-bottom-color: #ffffff;border-left-color: #ffffff;border-right-color: #ffffff;border-top-color: #ffffff;padding-bottom: 18px;"><span style="color: #29383f; font-size: 16pt;">Getting Started</span>
                    </th>
                    <th style="text-align: left;background-color: #ffffff;border-bottom-color: #ffffff;border-left-color: #ffffff;border-right-color: #ffffff;border-top-color: #ffffff;padding-bottom: 18px;"><span style="color: #29383f; font-size: 16pt;">Featured Video</span>
                    </th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td style="vertical-align: top;padding-top: 0px;background-color: #ffffff;border-right-color: #ffffff;border-left-color: #ffffff;border-top-color: #ffffff;border-bottom-color: #ffffff;">
                        <p><a href="../01-introduction/getting-started.html" target="_self" class="table">Getting Started</a>
                        </p>
                        <p><a href="../05-projects/creating-projects.html" target="_self" class="table">Create a Project</a>
                        </p>
                        <p><a href="../07-scanning/running-discovery-scan.html" target="_self" class="table">Scan a Network</a>
                        </p>
                        <p><a href="../07-scanning/importing-scan-data.html" target="_self" class="table">Import Scan Data</a>
                        </p>
                        <p><a href="../20-vuln-validation/getting-started-vv.html" target="_self">Validating Vulnerabilities</a>
                        </p>
                        <p><a href="../23-credentials/managing-credentials.html#top">Manage Credentials</a>
                        </p>
                        <p><a href="../24-bruteforce/bruteforce.html" target="_self" class="table">Bruteforce Credentials</a>
                        </p>
                        <p><a href="../04-administration/updating-metasploit.html" target="_self" class="table">Update Metasploit Pro</a>
                        </p>
                        <p><a href="../04-administration/managing-metasploit.html#Defining" target="_self" class="table">Set Up a Mail Server</a>
                        </p>
                        <p><a href="../11-social-engineering/creating-phishing-attacks.html" target="_self" class="table">Create a Phishing Attack</a>
                        </p>
                    </td>
                    <td style="text-align: left;background-color: #ffffff;border-right-color: #ffffff;border-left-color: #ffffff;border-top-color: #ffffff;border-bottom-color: #ffffff;">
                        <p>
                            <object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" width="768" height="442" id="csSWF" data-mc-param_play="false">
                                <param name="movie" value="https://help.metasploit.com/Content/Resources/Multimedia/quickpentest/QuickPenTestWizard_controller.swf" />
                                <param name="quality" value="best" />
                                <param name="bgcolor" value="#1a1a1a" />
                                <param name="allowfullscreen" value="true" />
                                <param name="scale" value="showall" />
                                <param name="allowscriptaccess" value="always" />
                                <param name="flashvars" value="autostart=false&amp;thumb=https://help.metasploit.com/Content/Resources/Multimedia/quickpentest/FirstFrame.png&amp;thumbscale=45&amp;color=0x1A1A1A,0x1A1A1A" />
                                <!--[if !IE]>-->
                                <object type="application/x-shockwave-flash" data="https://help.metasploit.com/Content/Resources/Multimedia/quickpentest/QuickPenTestWizard_controller.swf" width="768" height="442">
                                    <param name="quality" value="best" />
                                    <param name="bgcolor" value="#1a1a1a" />
                                    <param name="allowfullscreen" value="true" />
                                    <param name="scale" value="showall" />
                                    <param name="allowscriptaccess" value="always" />
                                    <param name="flashvars" value="autostart=false&amp;thumb=https://help.metasploit.com/Content/Resources/Multimedia/quickpentest/FirstFrame.png&amp;thumbscale=45&amp;color=0x1A1A1A,0x1A1A1A" />
                                    <!--<![endif]-->
                                    <div id="noUpdate">
                                        <p>The Camtasia Studio video content presented here requires JavaScript to be enabled and the latest version of the Adobe Flash Player. If you are using a browser with JavaScript disabled please enable it now. Otherwise, please update your version of the free Adobe Flash Player by <a href="http://www.adobe.com/go/getflashplayer">downloading here</a>. </p>
                                    </div>
                                    <!--[if !IE]>-->
                                </object>
                                <!--<![endif]-->
                            </object>
                        </p>
                    </td>
                </tr>
            </tbody>
        </table>
        <table style="width: 100%;border-spacing: 4px 8px;border-left-style: none;border-left-width: 0px;border-left-color: #a9a9a9;border-right-style: none;border-right-width: 0px;border-right-color: #a9a9a9;border-top-style: none;border-top-width: 0px;border-top-color: #a9a9a9;border-bottom-style: none;border-bottom-width: 0px;border-bottom-color: #a9a9a9;border-collapse: separate;margin-left: auto;margin-right: auto;table-layout: fixed;">
            <col />
            <col />
            <col />
            <tbody>
                <tr style="height: 20px;">
                    <th class="Rapid7OrangeH1" style="background-color: #f5f5f5;border-bottom-color: #ffffff;border-left-color: #ffffff;border-right-color: #ffffff;border-top-color: #ffffff;"><span style="font-size: 14pt; color: #ea5709;">Common Issues</span>
                        <p class="WelcomePage_FooterLinks" style="font-weight: normal;"><a href="../19-faqs/faq-metasploit-initializing-error.html" target="_self" class="table">Metasploit Pro has been initializing for a long time</a> <![CDATA[ ]]></p>
                        <p class="WelcomePage_FooterLinks" style="font-weight: normal;"><a href="../19-faqs/faq-cannot-send-email.html" target="_self" class="table">Unable to send phishing e-mails</a>
                        </p>
                        <p class="WelcomePage_FooterLinks" style="font-weight: normal;"><a href="../19-faqs/faq-configure-smtp-settings.html" target="_self" class="table">How to configure mail server settings</a> <![CDATA[ ]]></p>
                    </th>
                    <th class="Rapid7OrangeH1" style="background-color: #f5f5f5;border-bottom-color: #ffffff;border-left-color: #ffffff;border-right-color: #ffffff;border-top-color: #ffffff;"><span style="font-size: 14pt; color: #ea5709;">PDFs</span>
                        <p class="WelcomePage_FooterLinks" style="font-weight: normal;"><a href="https://community.rapid7.com/docs/DOC-2554" target="_blank" class="table">Validating&#160;Vulnerabilities Tutorial</a>
                        </p>
                        <p class="WelcomePage_FooterLinks" style="font-weight: normal;"><a href="https://community.rapid7.com/docs/DOC-2670" target="_blank" class="table">Building Payloads Tutorial</a>
                        </p>
                        <p class="WelcomePage_FooterLinks" style="font-weight: normal;"><a href="https://community.rapid7.com/docs/DOC-2357" target="_blank">Known Credentials Intrusion Tutorial</a>
                        </p>
                    </th>
                    <th class="Rapid7OrangeH1" style="background-color: #f5f5f5;border-bottom-color: #ffffff;border-left-color: #ffffff;border-right-color: #ffffff;border-top-color: #ffffff;"><span style="font-size: 14pt; color: #ea5709;">Videos</span>
                        <p class="WelcomePage_FooterLinks" style="font-weight: normal;"><a href="../ZZ_Videos/USBKeyDrops.html" target="_self" class="table">Setting Up a USB Key Drop</a>
                        </p>
                        <p class="WelcomePage_FooterLinks" style="font-weight: normal;"><a href="../ZZ_Videos/PhishingAttack.html" target="_self" class="table">Setting Up a Phishing Attack</a>
                        </p>
                        <p class="WelcomePage_FooterLinks" style="font-weight: normal;">&#160;</p>
                    </th>
                </tr>
            </tbody>
        </table>
        <table class="MetasploitFooter_WelcomeScreen" style="table-layout: fixed;border-spacing: 2px 2px;border-left-style: none;border-left-width: 0px;border-left-color: #a9a9a9;border-right-style: none;border-right-width: 0px;border-right-color: #a9a9a9;border-top-style: none;border-top-width: 0px;border-top-color: #a9a9a9;border-bottom-style: none;border-bottom-width: 0px;border-bottom-color: #a9a9a9;border-collapse: collapse;margin-left: auto;margin-right: auto;">
            <col />
            <tbody>
                <tr>
                    <td style="background-color: #29383f;padding-left: 3px;padding-top: 10px;text-align: center;vertical-align: bottom;padding-bottom: 5px;"><span style="color: #ffffff;font-size: 9pt;"><span style="font-size: 8pt;">(C)  2010-2014 Rapid7 LLC, Boston, MA | </span><a href="https://na13.salesforce.com/sserv/login.jsp?orgId=00D30000000mfKb" target="_blank" class="whitelinks" style="font-size: 8pt;">Rapid Customer Support Login</a> <![CDATA[ ]]></span><span style="color: #ffffff; font-size: 8pt;"> <![CDATA[  ]]><span style="font-size: 9pt;">| <span style="font-size: 8pt;">Latest Content for 4.11.0</span></span></span>
                        <img src="../Resources/Images/RAPID7_logo.png" style="padding-top: 0px;padding-bottom: 0px;" />
                    </td>
                </tr>
            </tbody>
        </table>
        <p>
            <img src="../Resources/Images/cta-banner/banner_1294x104.png" style="width: 1294;height: 104;" usemap="#map11" />
        </p>
    </body>
</html>